﻿#pageTitleTextBox
{
    height: 1.5em;
    width: 400px;
    font-size: 24px;
    background-color: #ABD9E9;
    color: #fff;
}
.pageHeader
{
    margin-bottom: 20px;
    border-bottom: 1px solid #d4d4d4;
}
.pageHeader .formspart
{
    padding-left: 0px;
}
.pageEditDetailsBlock
{
    border: 1px solid black;
	background-color:  #e9e9e9;
	color: #525051;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    position:absolute;
    left: 10px;
    width: 300px;
    cursor:move;
    z-index: 10;
    position:fixed;
}
.pageEditDetailsBlock h3
{
    
}
.pageEditDetailsBlock  .publicationInformation
{
    display:block;
    clear:both;
}
